New Search

Windows Subsystem for Linux Security Feature Bypass Vulnerability - CVE-2018-8337

oval:org.cisecurity:def:5702

A security feature bypass vulnerability exists when Windows Subsystem for Linux improperly handles case sensitivity aka "Windows Subsystem for Linux Security Feature Bypass Vulnerability." This affects Windows 10 Windows 10 Servers.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2018-8337
Product(s):